Subject: Re: more nl80211 stuff

From: Dan Williams <[email-masked]>
Date: Thu, 14 Sep 2006 09:41:29 -0400

On Thu, 2006-09-14 at 12:46 +0200, Johannes Berg wrote:
> Hi,
> 
> Last night I thought a bit more about configuration handling with
> cfg80211/nl80211 and have refined the original framework to be more
> split into cfg80211 and nl80211 stuff.

Can you describe a bit more what the scope of each of nl80211 and
cfg80211 is?  Not sure I entirely understand the split and where the
line is drawn.

Thanks,
Dan

> As a followup, I'll post three patches, the first two are essentially
> the original ones respun, while the third one represents my current
> thoughts (a bit less I guess) on actual configuration and WE
> compatibility.
> 
> johannes
> -
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html